

.icon-container {
    display: flex;
    justify-content: space-around;
}

.trash.icon {
    color: red;
}

.trash.icon:hover {
    color: mediumvioletred;
    cursor: pointer;
}

.edit.icon {
    color: blue;
}

.edit.icon:hover {
    color: lightblue;
    cursor: pointer;
}

.edit.outline.icon {
    display: none;
}